
/*********************************/
/***** Links Widget - Footer *****/
/*********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	/**** Footer ****/
	.db_footer_links .et_pb_widget { margin: 0px !important; }
	.db_footer_links .db_links { text-align: center; font-size: 12px !important; }
	.db_footer_links .db_links a { color: #666666; }
	.db_footer_links .db_links a:hover { color: #9ed3dc !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}